Page MenuHomePhabricator

Train revert model for viwiki
Closed, ResolvedPublic

Description

$ revscoring model_info models/viwiki.reverted.linear_svc.model 
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.2
 - trained: 2015-11-10T19:38:48.544046

Accuracy: 0.9422355588897224

ROC-AUC: 0.9052416813713133

      False    True
--  -------  ------
 0     3652       7
 1      315      25

Event Timeline

Halfak created this task.Nov 10 2015, 8:26 PM
Halfak claimed this task.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 8:26 PM
Halfak closed this task as Resolved.Nov 20 2015, 12:04 AM
Halfak set Security to None.